Warning: array_merge()…

Error message:
Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /wp-content/plugins/nextend/library/parse/font.php on line 27

If you see this message, or some other array_merge problems, it means, that you have some wrong value in the backend, in the Theme: [any] – Configure.
This exact error message happens, if the border has a wrong value, which could happen, if you had an older version, and we have changed the border, it doesn’t have that many values now, but the saved down value is loading into here. So what you should do in this case, is to check all the values, even in the fonts for every level, and change the values where something doesn’t seem correct, and save on your menu. Or you could just create a new menu instead.